TWOPACO(1)

NAME
twopaco - build the compacted de Bruijn graph from many complete genomes

DESCRIPTION
USAGE:

twopaco
    {-f <integer>|--filtermemory <float>} [-o <file name>] [--test] [--tmpdir <directory name>] [-a <integer>] [-t <integer>] [-r <integer>] [-q <integer>] [-k <oddc>] [--] [--version] [-h] <fasta files with genomes> ...

Where:

-f <integer>, --filtersize <integer>

(OR required)
    Size of the filter

-- OR --

--filtermemory <float>

(OR required)
    Memory in GBs allocated for the filter

-o <file name>, --outfile <file name>

    Output file name prefix

--test

    Run tests

--tmpdir <directory name>

    Temporary directory name

-a <integer>, --abundance <integer>

    Vertex abundance threshold

-t <integer>, --threads <integer>

    Number of worker threads

-r <integer>, --rounds <integer>

    Number of computation rounds

-q <integer>, --hashfnumber <integer>

    Number of hash functions

-k <oddc>, --kvalue <oddc>

    Value of k

--, --ignore_rest

    Ignores the rest of the labeled arguments following this flag.

--version

    Displays version information and exits.

-h, --help

    Displays usage information and exits.

<fasta files with genomes>
    (accepted multiple times)

(required)
    FASTA file(s) with nucleotide sequences.

    Program for construction of the condensed de Bruijn graph from complete genomes

AUTHOR
 This manpage was written by Andrius Merkys for the Debian distribution and
 can be used for any other usage of the program.